## python-releases 0.7.0

=== debian/changelog ===
python-releases (0.7.0-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1396860)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Nov 2014 22:57:33 -0500

python-releases (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #745347)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 09 Sep 2014 11:13:29 +0200
