=== debian/control ===
Source: python-releases
Section: python
Priority: optional
Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-releases/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-releases/trunk/
Homepage: https://github.com/bitprophet/releases

Package: python-releases
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-docutils,
Enhances: python-sphinx
Description: Sphinx extension for changelog manipulation (Python 2)
 Releases is a Sphinx extension designed to help you keep a source control
 friendly, merge friendly changelog file & turn it into useful, human readable
 HTML output.
 .
 Specifically:
 .
   * The source format (kept in your Sphinx tree as ``changelog.rst``) is a
     stream-like timeline that plays well with source control & only requires
     one entry per change (even for changes that exist in multiple release
     lines).
   * The output (when you have the extension installed and run your Sphinx
     build command) is a traditional looking changelog page with a section for
     every release; multi-release issues are copied automatically into each
     release.
   * By default, feature and support issues are only displayed under feature
     releases, and bugs are only displayed under bugfix releases. This can be
     overridden on a per-issue basis.
 .
 This package contains the python2.x version of the library

Package: python3-releases
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-docutils,
Enhances: python3-sphinx
Description: Sphinx extension for changelog manipulation (Python 3)
 Releases is a Sphinx extension designed to help you keep a source control
 friendly, merge friendly changelog file & turn it into useful, human readable
 HTML output.
 .
 Specifically:
 .
   * The source format (kept in your Sphinx tree as ``changelog.rst``) is a
     stream-like timeline that plays well with source control & only requires
     one entry per change (even for changes that exist in multiple release
     lines).
   * The output (when you have the extension installed and run your Sphinx
     build command) is a traditional looking changelog page with a section for
     every release; multi-release issues are copied automatically into each
     release.
   * By default, feature and support issues are only displayed under feature
     releases, and bugs are only displayed under bugfix releases. This can be
     overridden on a per-issue basis.
 .
 This package contains the python3.x version of the library
