## python-releases 1.0.0

=== debian/changelog ===
python-releases (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * add missing trailing slash in debian/clean (Closes: #808616)
  * Use https URL for Vcs-Git in debian/control
  * Disable tests in debian/rules because they require spec which is not
    packaged for debian yet, remove python{3,}-docutils from Build-Depends
  * New upstream version
  * add new python-releases-doc binary package containing the Sphinx
    documentation
    - add stanza to debian/control
    - add sphinx-build invocation in debian/rules
    - add docs/_build/ to debian/clean
    - add debian/python-releases-doc.doc-base and
      debian/python-releases-doc.docs files
  * Add myself to copyright file, bump copyright years
  * patch README.rst to avoid privacy breach caused by included travis-ci
    image
  * patch docs/conf.py to use a fixed your to support reproducible builds

 -- Jan Dittberner <jandd@debian.org>  Sat, 30 Jan 2016 20:10:52 +0100

python-releases (0.7.0-2) unstable; urgency=medium

  [ Zygmunt Krynicki ]
  * debian/watch: use the new pypi redirector

  [ Jan Dittberner ]
  * Team upload.
  * add python{,3}-docutils to Build-Depends to fix failing test import
    (Closes: #802137)
  * bump Standards-Version to 3.9.6 (no changes needed)

 -- Jan Dittberner <jandd@debian.org>  Mon, 26 Oct 2015 21:03:29 +0100
