=== debian/control ===
--- 
+++ 
@@ -3,27 +3,26 @@
 Priority: optional
 Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends:
- debhelper (>= 9),
- dh-python,
- python-all,
- python-setuptools,
- python3-all,
- python3-setuptools,
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.6
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-sphinx (>= 1.3.1-3~),
+               python-sphinx-rtd-theme (>= 0.1.8-2~),
+               python3-all,
+               python3-setuptools
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-releases/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-releases/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-releases.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-releases.git
 Homepage: https://github.com/bitprophet/releases
 
 Package: python-releases
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
- python-docutils,
+Depends: python-docutils, ${misc:Depends}, ${python:Depends}
 Enhances: python-sphinx
+Suggests: python-releases-doc
 Description: Sphinx extension for changelog manipulation (Python 2)
  Releases is a Sphinx extension designed to help you keep a source control
  friendly, merge friendly changelog file & turn it into useful, human readable
@@ -47,11 +46,9 @@
 
 Package: python3-releases
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- python3-docutils,
+Depends: python3-docutils, ${misc:Depends}, ${python3:Depends}
 Enhances: python3-sphinx
+Suggests: python-releases-doc
 Description: Sphinx extension for changelog manipulation (Python 3)
  Releases is a Sphinx extension designed to help you keep a source control
  friendly, merge friendly changelog file & turn it into useful, human readable
@@ -72,3 +69,28 @@
      overridden on a per-issue basis.
  .
  This package contains the python3.x version of the library
+
+Package: python-releases-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: Sphinx extension for changelog manipulation documentation
+ Releases is a Sphinx extension designed to help you keep a source control
+ friendly, merge friendly changelog file & turn it into useful, human readable
+ HTML output.
+ .
+ Specifically:
+ .
+   * The source format (kept in your Sphinx tree as ``changelog.rst``) is a
+     stream-like timeline that plays well with source control & only requires
+     one entry per change (even for changes that exist in multiple release
+     lines).
+   * The output (when you have the extension installed and run your Sphinx
+     build command) is a traditional looking changelog page with a section for
+     every release; multi-release issues are copied automatically into each
+     release.
+   * By default, feature and support issues are only displayed under feature
+     releases, and bugs are only displayed under bugfix releases. This can be
+     overridden on a per-issue basis.
+ .
+ This package contains the documentation for releases.
