## python-releases 1.4.0

=== debian/changelog ===
python-releases (1.4.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Update copyright.
  * Verify upstream signature in uscan.
  * Update X-Python3-Version, upstream declares >= 3.4 support.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * New upstream requirement: python3-semantic-version.
  * Build docs under Python 3.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Mar 2018 15:54:24 -0700
