=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
-               python-sphinx (>= 1.3.1-3~),
-               python-sphinx-rtd-theme (>= 0.1.8-2~),
                python3-all,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-semantic-version,
+               python3-setuptools,
+               python3-sphinx (>= 1.3.1-3~),
+               python3-sphinx-rtd-theme (>= 0.1.8-2~)
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-releases.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-releases.git
+X-Python3-Version: >= 3.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-releases.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-releases
 Homepage: https://github.com/bitprophet/releases
+Rules-Requires-Root: no
 
 Package: python-releases
 Architecture: all
