## python-releases 1.6.3

=== debian/changelog ===
python-releases (1.6.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * d/control: Update Uploaders field with new Debian Python Team
    contact address.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:33:05 -0400

python-releases (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 11 Mar 2020 15:02:04 +0100

python-releases (1.4.0-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Stefano Rivera ]
  * Patch: Compatibility with python3-semantic-version >= 2.7.0
    (Closes: #944263).

 -- Graham Inggs <ginggs@debian.org>  Tue, 26 Nov 2019 08:49:31 +0000

python-releases (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #938128).
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 16:56:59 +0200
