=== debian/control ===
--- 
+++ 
@@ -2,49 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-semantic-version,
                python3-setuptools,
                python3-sphinx (>= 1.3.1-3~),
                python3-sphinx-rtd-theme (>= 0.1.8-2~)
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-releases.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-releases
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-releases.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-releases
 Homepage: https://github.com/bitprophet/releases
 Rules-Requires-Root: no
-
-Package: python-releases
-Architecture: all
-Depends: python-docutils, ${misc:Depends}, ${python:Depends}
-Enhances: python-sphinx
-Suggests: python-releases-doc
-Description: Sphinx extension for changelog manipulation (Python 2)
- Releases is a Sphinx extension designed to help you keep a source control
- friendly, merge friendly changelog file & turn it into useful, human readable
- HTML output.
- .
- Specifically:
- .
-   * The source format (kept in your Sphinx tree as ``changelog.rst``) is a
-     stream-like timeline that plays well with source control & only requires
-     one entry per change (even for changes that exist in multiple release
-     lines).
-   * The output (when you have the extension installed and run your Sphinx
-     build command) is a traditional looking changelog page with a section for
-     every release; multi-release issues are copied automatically into each
-     release.
-   * By default, feature and support issues are only displayed under feature
-     releases, and bugs are only displayed under bugfix releases. This can be
-     overridden on a per-issue basis.
- .
- This package contains the python2.x version of the library
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-releases
 Architecture: all
