=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
-	PYTHONPATH=. sphinx-build -b html -d docs/_build/.doctrees -N docs docs/_build/html
+	PYTHONPATH=. python3 -m sphinx -b html -d docs/_build/.doctrees -N docs docs/_build/html
 	dh_auto_build
 
 override_dh_installchangelogs:
