## python-releases 2.1.1

=== debian/changelog ===
python-releases (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Set DPT as Maintainer per new Team Policy
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 17:51:42 +0200

python-releases (2.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-sphinx and
      python3-sphinx-rtd-theme.
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.6.1, no changes needed.

  [ Emmanuel Arias ]
  * d/watch: Remove option pgpsigurlmangle.
    - d/u/signing-key.asc: Remove file it is not in pypi.d.n repository.
  * New upstream version (Closes: #1067826, #1073488).
  * d/patches: Update
    0001-Remove-travis-ci-image-and-link-to-avoid-privacy-bre.patch,
    0002-Remove-calculated-date-from-docs-conf.py-to-support-.patch and
    0003-Fix-usage-of-semanticversion-to-intended-API.patch patches.
  * d/watch: Bump watch version to 4.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 16 Jun 2024 11:52:48 -0300
