=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-releases
 Section: python
 Priority: optional
-Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-semantic-version,
                python3-setuptools,
-               python3-sphinx (>= 1.3.1-3~),
-               python3-sphinx-rtd-theme (>= 0.1.8-2~)
-Standards-Version: 4.5.0
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-releases.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-releases
 Homepage: https://github.com/bitprophet/releases
@@ -47,6 +47,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Sphinx extension for changelog manipulation documentation
  Releases is a Sphinx extension designed to help you keep a source control
  friendly, merge friendly changelog file & turn it into useful, human readable
