=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	PYTHONPATH=. python3 -m sphinx -b html -d docs/_build/.doctrees -N docs docs/_build/html
